Subject: Ticket Assigned - app issue
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 18 Mar 2023 15:24:47 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  app issue Guest                    Hi, I’m trying to place an order, and it says free delivery           07:05 PM, 18th Mar                     Guest                    But I’m still getting charged at the check out           07:05 PM, 18th Mar                   Abdulqader                    Hi Iryna, Good Evening. Thank you for contacting Max. My name is Kader. I will be happy to assist you.           07:08 PM, 18th Mar                     Guest                    Hi           07:09 PM, 18th Mar                     Guest                    Hi, I’m trying to place an order, and it says free delivery           07:09 PM, 18th Mar                     Guest                    But I’m still getting charged at the check out           07:10 PM, 18th Mar                   Abdulqader                   We sincerely apologize for the issue that you are facing however, please provide us the Screenshot Of The Issue so that we can investigate further and assist you accordingly with this.           07:10 PM, 18th Mar                     Guest                    Sure           07:10 PM, 18th Mar                     Guest                    One sec           07:10 PM, 18th Mar                     Guest                             07:12 PM, 18th Mar                     Guest                             07:12 PM, 18th Mar                     Guest                             07:12 PM, 18th Mar                   Abdulqader                   We request you to please allow us some time to check your details and get back to you, stay with us           07:14 PM, 18th Mar                     Guest                    Thanks           07:15 PM, 18th Mar                   Abdulqader                   We are truly sorry for the inconvenience caused to you.We have forwarded your query to the concerned team tp check the issue asap.           07:17 PM, 18th Mar                     Guest                    Ok, what should I do then?           07:18 PM, 18th Mar                   Abdulqader                   We request you to please allow us some time so we can work on this and do the needful. Please note that we will contact you through your email once we get any updates           07:19 PM, 18th Mar                   Abdulqader                   Do you have any other inquiries that we can help with?           07:21 PM, 18th Mar                     Guest                    Ok, thanks           07:21 PM, 18th Mar                   Abdulqader                   Do you have any other inquiries that we can help with?           07:22 PM, 18th Mar                     Guest                    No, this only           07:22 PM, 18th Mar                     Guest                    I would love to use the offer if it’s announced on your app           07:23 PM, 18th Mar                   Abdulqader                   We’ll do our best to sort this out quickly.we will be on touch with you and contact you on your email.           07:24 PM, 18th Mar                   Abdulqader                   It was a pleasure to assist you.Thank you for shopping with Max  Have a wonderful day.           07:24 PM, 18th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5869737